html {
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0;
	font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background-image: url(body_background.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#whiteness {
	background-image: url(page_background.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 28px 0 0 0;
}
#container {
	padding: 0px;
	margin: 0px auto;
	width: 968px;
	background-image: url(page_repeat.png);
	background-repeat: repeat-y;
	background-position: left top;
}
#header {
	width: 968px;
	height: 320px;
	padding: 0px;
	margin: 0px auto;
	overflow: hidden;
	display: relative;
	z-index: 50;
	background-image: url(header.png);
	background-repeat: no-repeat;
}
#header span {
	visibility: hidden;
}
#header #logo {
	display: block;
	position: relative;
	z-index: 100;
	top: -59px;
	left: 246px;
}
#header .slideshow {
	width: 715px;
	height: 320px;
	margin: 0;
	float: right;
	padding: 0px 7px 0 0;
	overflow: hidden;
}
#header .slideshow img {  
    width:  715px; 
    height: 320px; 
}
#indexbar {
	width: 245px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 1px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
}
#search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.1em;
	color: #19171C;
	background-color: #C7D76A;
	width: 225px;
}
#search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#search_form #search_string_main_page {
	width: 130px;
	font-size: 1em;
	margin-right: 3px;
}
#search_form input {
	vertical-align: middle;
}
#indexbar p#home_button {
	margin: 0 0 2px 0;
	padding: 0;
}
#indexbar p#home_button a {
	display: block;
	font-size: 1.1em;
	color: #FFFFFF;
	background-color: #282B1A;
	width: 225px;
	margin: 0;
	padding: 3px 10px;
	text-decoration: none;
}
#indexbar p#home_button a:hover {
	background-color: #3E432E;
}
#indexbar p#folder {
	margin: 10px 0 3px 0;
	padding: 0 10px 10px 10px;
	color: #2C311A;
	background-image: url(folder_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	font-size: 0.9em;
	
	display: none;
}
#indexbar p#folder a {
	color: #2C311A;
	text-decoration: none;
}
#indexbar p#folder a:hover {
	text-decoration: underline;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	text-decoration: none;
	padding: 7px 10px;
	font-size: 1.2em;
	width: 225px;
	color: #19171C;
	background-color: #C7D76A;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	background-color: #ABC605;
	color: #19171C;
}

#indexbar ul li ul li {
	font-size: 0.9em;	
}
#indexbar ul li ul li a {
	background-color: #F8D349;
	padding: 5px 10px 5px 20px;
	width: 215px;
}
#indexbar ul li ul li a:hover, #indexbar ul li ul li.uber a {
	background-color: #FED001;
}

#indexbar ul li ul li ul li a {
	background-color: #F08B3A;
	padding: 3px 10px 3px 30px;
	width: 205px;
}
#indexbar ul li ul li ul li a:hover, #indexbar ul li ul li ul li.uber a {
	background-color: #FF6600;
}


#content {
	overflow: hidden;
	float: left;
	width: 675px;
	display: inline;
	margin: 0;
	margin-top: 20px;
	margin-right: 27px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 0px;
	background-color: #FFFFFF;
	color: #444444;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #000000;
	background-color: #FABE14;
	padding-top: 360px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	height: 31px;
	margin: 0;
	width: 888px;
	background-image: url(footer.png);
	background-repeat: no-repeat;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #000000;
}
#footer a:hover {
	color: #006699;
}


#content h1, #content h2, #content h3, #content p, #content .attention {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#content h1, #content .attention {
	background-color: #249DD4;
	color: #FFFFFF;
	padding: 0em 0.3em;
	font-weight: normal;
	font-size: 2em;
	line-height: 1.7em;
}

#breadcrumbs {
	font-size: 0.85em;
}

.calendar {
    border-right: 1px solid #7DA013;
    border-left: 1px solid #7DA013;
    border-bottom: 1px solid #7DA013;
}
.calendar td {
  border-left: 1px solid #7DA013;
  border-right: 1px solid #7DA013;
  border-bottom: 1px dotted #7DA013;
  background-color: #FFFFFF;
  color: #000000;
}

.calendar .notmonth {
  background-color: #DDDDDD;
  color: #000000;
}
.calendar .today {
    background-color: #C7D76A;
}
.calendar td p a {
  color: black !important;
}
.calendar tbody p a:hover {
  color: black !important;
}
.calendar td.notmonth p a {
  color: #000000 !important;
}
.calendar td.notmonth p a:hover {
  color: #000000 !important;
}